/*
Theme Name: Divi Child
Description: Divi 3 Childtheme
Author: Dominik Hoelz
Author URI:
Template: Divi
Version: 1.0
Tags:
*/

/* individual pricings room */
.roomprices .et_pb_pricing {margin-bottom: 0px;}
	.roomprices .et_pb_pricing_table { float: left; width: 25%; border: 1px solid #a1a8aa; background-color: #fcfcfc; padding-bottom: 20px; text-align: center; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; margin-right: -1px; }
	.et_pb_pricing_3 .et_pb_pricing_table { width: 33.3%; }
	.et_pb_pricing_4 .et_pb_pricing_table { width: 25%; }
	.et_pb_pricing_2 .et_pb_pricing_table { width: 50%; }
	.et_pb_pricing_1 .et_pb_pricing_table { width: 100%; }
	.et_pb_featured_table { background-color: #fff; margin-top: -30px; -moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1); box-shadow: 0 0 12px rgba(0, 0, 0, 0.1); position: relative; z-index: 100; }
		.roomprices .et_pb_pricing_heading { background-color: #a1a8aa; margin-bottom: 17px; padding: 11px 0 3px; }
		.roomprices .et_pb_featured_table .et_pb_pricing_heading { padding-bottom: 4px; }
			.roomprices .et_pb_pricing_heading h2 { color: #fff; font-size: 22px; }
			.roomprices .et_pb_best_value { color: #fff; font-size: 16px; display: block; padding-bottom: 10px; font-weight: 500; }
			.roomprices .et_pb_featured_table .et_pb_pricing_heading h2 { padding-bottom: 6px; }
			.roomprices .et_pb_pricing li { line-height: 1.6em; padding: 0 0 1em 14px; position: relative; }

		 .roomprices .et_pb_pricing_content_top { border-bottom: 1px solid #ccc; padding-bottom: 40px; }
			.roomprices .et_pb_et_price { color: #999; font-size: 16px; }
				.roomprices .et_pb_dollar_sign { font-size: 18px; font-weight: 400; position: relative; top: -44px; }
				.roomprices .et_pb_sum { font-size: 80px; line-height: 82px; font-weight: 300; }
		.roomprices .et_pb_pricing_content { padding: 30px 30px 65px; text-align: left; }
		.roomprices .et_pb_featured_table .et_pb_pricing_content { padding-bottom: 32px; }
			.roomprices .et_pb_pricing li { line-height: 24px; padding: 0 0 10px 14px; position: relative; }
			.roomprices .et_pb_pricing li:before { border-color: #5e3c06; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border-style: solid; border-width: 1px; content: ""; left: 0; position: absolute; top: 9px; }
			.roomprices .et_pb_pricing li.et_pb_not_available { color: #ccc; }
			.roomprices .et_pb_pricing li.et_pb_not_available:before { border-color: #ccc; }
				.roomprices .et_pb_pricing li a { font-weight: 500; text-decoration: none; }
		.roomprices .et_pb_pricing_table_button { display: inline-block; color: #fff; background-color: #f8f1e2; border-width: 1px; }
		.roomprices .et_pb_pricing_table_button:hover { text-decoration: none; }


/*individual testimonial used for the room description */
.rooms.et_pb_testimonial { position: relative; top: -80px; padding: 20px 20px 5px; line-height: 1.5; margin-bottom: -40px; }
	.rooms.et_pb_testimonial.et_pb_testimonial_no_bg { padding: 30px 0 0; }
	.rooms.et_pb_testimonial p:last-of-type { padding-bottom: 0px; }
		.rooms.et_pb_testimonial_portrait { float: left; position: relative; -moz-background-size: cover; -webkit-background-size: cover; background-size: cover; width: 90px; height: 90px; background-repeat: no-repeat; background-position: center; }
		.rooms.et_pb_testimonial_portrait:before { content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); }
		.rooms.et_pb_testimonial_portrait, .et_pb_testimonial_portrait:before { -moz-border-radius: 90px; -webkit-border-radius: 90px; border-radius: 90px; }
			.rooms.et_pb_testimonial_portrait img { display: block; height: 90px; width: 90px; border-radius: 90px; }
		.rooms.et_pb_testimonial_description { padding-left: 120px; }
		.rooms.et_pb_bg_layout_dark .et_pb_testimonial_description a { color: #fff; }
		.rooms.et_pb_testimonial_no_image .et_pb_testimonial_description, .et_pb_column_1_3 .et_pb_testimonial_description,  .et_pb_column_1_4 .et_pb_testimonial_description, .et_pb_column_3_8 .et_pb_testimonial_description { padding-left: 0; }
		.rooms.et_pb_testimonial_no_image .et_pb_testimonial_description { padding-left: 0 !important; }
	.rooms.et_pb_column_1_3 .et_pb_testimonial_portrait, .et_pb_column_1_4 .et_pb_testimonial_portrait, .et_pb_column_3_8 .et_pb_testimonial_portrait { float: none; width: 90px; margin: 0 auto 20px; }


/* individual menu room and prices 


.et_pb_column { float: left; margin-right: 35px; }
.et_pb_column_4_4 { width: 100%; float: none; }
.et_pb_column_1_2 { width: 522px; }
.et_pb_column_1_3 { width: 336px; }
.et_pb_column_1_4 { width: 225px; }
.et_pb_column_2_3 { width: 708px; }
.et_pb_column_3_4 { width: 795px; }
.et_pb_column_3_8 { width: 367.5px; }
.et_pb_row .et_pb_column:last-child { margin-right: 0; }
*/

/* individual header */


#main-header {
background-color: #fff !important;
box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
min-height: 43px;
padding: 0px 0px;
top: 0;
transition: all 0.2s ease-in-out 0s;
width: 100%;
z-index: 99999;
}

/*images-landing-page border und */

.images-landing-page { border: 3px solid #fff;
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.3);
    box-shadow: 0 1px 4px rgba(0,0,0,.3);
     
    margin-bottom: 25px;
    }
.images-landing-page:hover { opacity: 0.7;}  

.images-rooms-page { border: 3px solid #fff;
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.3);
    box-shadow: 0 1px 4px rgba(0,0,0,.3);
     
    margin-bottom: 25px;
    }
  
 
.fastbooking { opacity: 1;
            border: none; 
            
   

}

.bookselect {
   margin-top: 2px;
   margin-right: 2px;
   padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-top:10px;
   font-size: 14px;
    height: 40px;
    -webkit-appearance: none;
    -moz-appearance: none;
     -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
    font-family: sans-serif;
   /* border: 1px solid #CCC;
    -moz-border-radius: 2px; 
    -webkit-border-radius: 2px; */
   }

.bookselect-rooms {
   margin-top: 2px;
   margin-right: 10px;
   padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 10px;
    padding-top:10px;
   font-size: 14px;
    height: 40px;
    -webkit-appearance: none;
    -moz-appearance: none;
     -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
    font-family: sans-serif;
    border: 0px;
   /* border: 1px solid #CCC;
    -moz-border-radius: 2px; 
    -webkit-border-radius: 2px; */
   }


.sectionfastbooking {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
       
}

.sectionfastbooking1 {
        padding-top: 15px !important;
        padding-bottom: 0px !important;
        position: fixed;
       
}
.absenden {
    display: inline-block; color: #303030; background-color: #f8f1e2;
    border: 0px;
    height: 40px; font-size: 14px;
    top: 0px;
   margin-right: 2px;
   padding-left: 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
     -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
}

.absenden:hover {  background-color:#303030; color:#f8f1e2;   }

.section-rooms {
        padding-bottom: 0px !important;
}

.section-rooms-low {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
       
}

#footer-bottom {
    display: none;
}


/*DIVI CTA BUTTONS - SQUARED CORNERS*/
 
.et_pb_promo_button, .et_pb_newsletter_button, a.et_pb_more_button, .et_pb_pricing_table_button {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
/*DIVI CTA BUTTONS - HOVER*/
 
.et_pb_promo_button, .et_pb_newsletter_button, a.et_pb_more_button, .et_pb_pricing_table_button {
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
 
.et_pb_promo_button:hover, .et_pb_newsletter_button:hover, a.et_pb_more_button:hover, .et_pb_pricing_table_button:hover {
    opacity:.75;
}

.et-social-facebook a:before { 
	content: '\e093';
}

.et-social-twitter a:before { 
	content: '\e094';
}

.et-social-instagram a:before { 
	content: '\e09a';
}

.social-down {
	font-size: 15px !important;
padding-bottom: 5px !important;
	
}

.et-social-icon {
padding-bottom: 0px !important;
}
